/* CSS Document for hundfavoriten.se */ 
.maintext {font-size: 12pt ; text-decoration: none ; color: #333333 ; font-family: Tahoma ; padding-top: 2pt ;}
.newstitle {font-size: 14pt ; text-decoration: none ; color: #333333 ; font-family: Tahoma ; padding-top: 2pt ; font-weight: bold ; text-align: center ;}
.notetext {font-size: 10pt ; text-decoration: none ; color: #333333 ; font-family: Tahoma ; padding-top: 2pt ; font-style: italic ;}
.newssquare {width: 500px ; border: none ;}
.mainframe {
	width: 1200px;
	color: #FFF;
}
.imagetable {border: 2px ; border-color: #B36D28 ; border-spacing:inherit ; border-width:thin ; border-style:solid ;}

.reviewText {
	font-size: 10pt ;
	color:#FFFFFF;
	font-family: Tahoma ;
}

.reviewLink {
	font-size: 12pt ;
	color:#FFFFFF;
	font-weight:500;
	font-family: Tahoma ;
}

.reviewLink a {
	text-decoration:none;
	list-style: none;
	list-style-type: none;
	color:#FFFFFF;
}

.awardContainer {
	width:280px;
	margin-left:auto;
	margin-right:auto;
	margin-top: 10px;
}

.awardBox {
	margin-left: 10px;
	margin-right: 6px;
	float:left;
}

div.hr {
  height: 1px;
  background: #CCC url(hr1.png) scroll center;
  width: 140px;
  margin-top: 6px;
  margin-bottom: 6px;
}
div.hr hr {
  display: none;
}
